body { font-family: Georgia, Helvetica, sans-serif;font-size:13px;line-height:1.3em;font-weight:normal; width:970px; margin:30px auto; text-align:center; }

.page { background: url( imagens/bg.gif) no-repeat; height:650px; text-align:center;  };

a:link { color:#3671A1; }
a:visited { color:#3671A1; }
a:hover { text-decoration:underline;color:#5CAAE1; }

#page-body{ text-align:center; position:static; padding:120px 345px; }

.caixa_texto {
		border: 1px solid #000;
        height: 18px;
        width: 278px;
		margin-top:10px;		
}

.caixa_mensagem{
        border: 1px solid #000;
        height: 100px;
        width: 278px;
        cursor: text;
		margin-top:10px;
}

a img { border:0 none;padding:0; }


h1 { font-family:Arial,FreeSans,Helvetica,sans-serif;font-size:32px;font-weight:normal;line-height:27px}
